﻿loadData('slides', {
    // to nie dziala
    background: {
        color: '',
        image: ''
    },
    // wszystkie elementy prezentacji
    items: [
        {
            // intro czyli to co sie pojawia na samym poczatku
            type: 'intro',
            txt: "Prezentacja multimedialna",
            title: "<span style='text-transform: uppercase;'>Schemat tworzenia regulaminu imprezy</span>",
            audiodesc: 'Prezentacja multimedialna składająca się z siedmiu slajdów, zawiera menu nawigacyjne. Na każdym slajdzie znajdują się strzałki nawigacyjne, po lewej i prawej stronie oraz na górze, pośrodku strony, zakładka menu, pozwalająca stwierdzić, który kolejny slajd jest wyświetlany i przejść do dowolnie wybranego slajdu w prezentacji',
            audiodesc2: 'W tle znajdują się schematycznie zaznaczone, kolorowe postacie przedstawiające różne ćwiczenia gimnastyczne, na środku duży baner z tytułem prezentacji multimedialnej: Schemat tworzenia regulaminu imprezy. Poniżej tytułu, napis start, którego kliknięcie rozpoczyna.'
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Cele, zadania, rodzaj imprezy.\n' +
                'Na środku slajdu, widzimy zaznaczony pogrubioną czcionką napis: Cele, zadania, rodzaj imprezy:, pod nim, zapisane w punktach, informacje: określenie celów, wybór rodzaju imprezy, wybór charakteru i zasięgu imprezy.',
            items: [
                {
                    type: 'title', // title,image,content,
                    text: 'Cele, zadania, rodzaj imprezy:',
                    style: 'style="font-size: 57pt; text-align: center;" '
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<ul>' +
                        '<li>określenie celów</li>' +
                        '<li>wybór rodzaju imprezy</li>' +
                        '<li>wybór charakteru i zasięgu imprezy</li>' +
                        '</ul>'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Termin i miejsce.\n' +
                'Na slajdzie widnieją, wyszczególnione w punktach, informacje: ustalenie terminu i czasu trwania imprezy, ustalenie godziny przebiegu imprezy, uzyskanie zgody od rodziców na udział dziecka w imprezie, podanie dokładnego adresu imprezy, nazwiska koordynatora projektu oraz dokonanie oceny warunków bazowych.',
            items: [
                {
                    type: 'title', // title,image,content,
                    text: 'Termin i Miejsce',
                    style: 'style="font-size: 57pt; text-align: center;" '
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<ul>' +
                        '<li>ustalenie terminu i czasu trwania imprezy</li>' +
                        '<li>ustalenie godziny przebiegu imprez</li>' +
                        '<li>uzyskanie zgody od rodziców na udział dziecka w imprezie</li>' +
                        '<li>podanie dokładnego adresu imprezy, nazwiska koordynatora projektu</li>' +
                        '<li>dokonanie oceny warunków bazowych</li>' +
                        '</ul>'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Organizator i uczestnictwo.\n' +
                'Na slajdzie widzimy, zaznaczony pogrubioną czcionką, napis: Organizator, i informację: określenie, kto jest organizatorem imprezy, kto jest jego kierownikiem. Poniżej znajduje się napis, również zapisany pogrubioną czcionką: Uczestnictwo. Pod nim są, wypisane w punktach, informacje: ustalenie zasad doboru uczestników, określenie wieku, liczby uczestników imprezy.',
            items: [
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<strong>Organizator:</strong> określenie, kto jest organizatorem imprezy, kto jest jego kierownikiem ' +
                        'wymienienie sponsorów'
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<br><strong>Uczestnictwo:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>ustalenie zasad doboru uczestników</li>' +
                        '<li>określenie wieku, liczby uczestników imprezy</li>' +
                        '</ul>'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Opracowanie programu zawodów.\n' +
                'Na górze slajdu widnieje napis: Opracowanie programu zawodów. Pod nim zostały wyszczególnione rodzaje programów wraz z opisem: Program ramowy: zaplanowanie pełnego zestawu wydarzeń imprezy, Program szczegółowy: ustalenie kolejności, czasu i miejsca odbycia się każdej czynności przed rozpoczęciem, w trakcie trwania i po zakończeniu imprezy, wyznaczenie osób odpowiedzialnych za realizację imprezy oraz Program minutowy: ustalenie  godziny i miejsca poszczególnych wydarzeń imprezy.',
            items: [
                {
                    type: 'title', // title,image,content,
                    text: 'Opracowanie Program Zawodów',
                    style: 'style="font-size: 43pt; text-align: center;" '
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<strong>Program ramowy:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>zaplanowanie pełnego zestawu wydarzeń imprezy</li>' +
                        '</ul>'
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<br><strong>Program szczegółowy:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>ustalenie kolejności, czasu i miejsca odbycia się każdej czynności przed rozpoczęciem, w trakcie trwania i po zakończeniu imprezy</li>' +
                        '<li>wyznaczenie osób odpowiedzialnych za realizację imprezy</li>' +
                        '</ul>'
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<br><strong>Program minutowy:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>ustalenie godziny i miejsca poszczególnych wydarzeń imprezy</li>' +
                        '</ul>'
                }
            ]
        },
        {
            // slajd, czyli kazdy nastepny slide
            type: 'slide',
            audiodesc: 'Treść: Zgłoszenia do zawodów i zasady finansowania.\n' +
                'Na górze slajdu znajduje się, zaznaczony pogrubioną czcionką, napis: Zgłoszenia do zawodów, a pod nim informacja: określenie, zasad zgłoszenia uczestników do udziału w imprezie. Poniżej jest kolejny „pogrubiony” napis: Zasady finansowania. Pod nim zostały wyszczególnione w punktach zasady: określenie źródeł finansowania imprezy, opracowanie preliminarza wydatków imprezy.',
            items: [
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<strong>Zgłoszenia do zawodów:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>określenie, zasad zgłoszenia uczestników do udziału w imprezie</li>' +
                        '</ul>'
                },
                {
                    type: 'content',
                    style: 'style="font-size: 27pt"',
                    html: '<br><strong>Program szczegółowy:</strong>' +
                        '<ul style="margin: 0px;">' +
                        '<li>określenie źródeł finansowania imprezy</li>' +
                        '<li>opracowanie preliminarza wydatków imprezy</li>' +
                        '</ul>'
                }
            ]
        },
        // ostatni slad na zakonczenie prezentacji
        {
            type: 'outro',
            audiodesc: 'W tle, podobnie jak na stronie startowej, postacie wykonujące różne ćwiczenia, tym razem grafika jest czarno-biała. Na środku baner z napisem: Pamiętaj o wszystkich elementach tworzenia schematu regulaminu imprezy. Poniżej napisu, strzałka nawigacyjna pozwalająca powrócić do prezentacji.',
            txt: 'Pamiętaj o wszystkich elementach tworzenia schematu regulaminu imprezy.'
        }
    ]
});